<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Изјава за приватност <span id="_Hlk511827242"/>за
    деловни корисници на Huawei</p>
    <p style="text-align:center;">Изјавата за приватност за деловни корисници на Huawei е ажурирана
        на</p>
    <p style="text-align:center;">15 април 2018 година.</p>
    <p>Huawei Device Co., Ltd. и неговите глобални филијали (колективно, &bdquo;Huawei&ldquo;, &bdquo;ние&ldquo;, &bdquo;нас&ldquo;
        и &bdquo;наш&ldquo;) ја почитуваат вашата приватност. Поради тоа, создадовме Изјава за
        приватност (во понатамошниот текст &bdquo;оваа Изјава&ldquo;) којашто го покрива начинот на
        кој ги собираме, користиме, откриваме, штитиме, чуваме и пренесуваме вашите лични податоци.
        Ве молиме одвојте момент за да ја прочитате и разберете нашата изјава за приватност и <a
                href="https://consumer.huawei.com/mk/legal/privacy-questions/" target="_blank">кажете
            ни</a> ако имате прашања.</p>
    <p><br/></p>
    <p>Под лични податоци се подразбираат какви било електронски или други информации коишто сами по
        себе или заедно со други информации може да се искористат за да се идентификува физичко лице
        или да овозможат негова/нејзина идентификација. Во оваа Изјава се објаснети процесите како
        Huawei ги обработува вашите податоци, но не се вклучени сите сценарија за обработка бидејќи
        ќе бидете известени при специфична активност за обработка. Заради тоа, пред да употребите
        специфичен производ или услуга, препорачуваме да го прочитате известувањето за приватност
        или дополнителната изјава објавена од страна на Huawei за тој производ или таа услуга за да
        разберете како ќе се обработуваат вашите лични податоци.</p>
    <p>Оваа Изјава се однесува само на личните и домашните производи на Huawei, вклучувајќи ги
        класичните телефони, паметните телефони, лаптопите, таблетите, уредите за носење, мобилните
        широкопојасни уреди, паметните уреди за домаќинството, додатоците, компјутерските апликации,
        мобилните услуги, софтверот, комплетите со алатки, веб сајтовите и услугите по пат на кои се
        прикажува или споменува оваа Изјава.</p>
    <p>Оваа Изјава опишува:</p>
    <p>1. Како Huawei ги собира и ги користи вашите лични податоци</p>
    <p>2. Како Huawei ги користи колачињата и технологиите слични на нив</p>
    <p>3. Како Huawei ги споделува вашите лични податоци</p>
    <p>4. Како Huawei ги штити вашите лични податоци</p>
    <p>5. Како може да управувате со вашите лични податоци</p>
    <p>6. Како Huawei ги штити лични податоци на децата</p>
    <p>7. Линкови до веб сајтовите, производите и услугите на други лица</p>
    <p>8. Меѓународен пренос на вашите лични податоци</p>
    <p>9. Меѓународни корисници</p>
    <p>10. Ажурирања на оваа Изјава</p>
    <p>11. Како да не контактирате</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Како Huawei ги собира и ги користи вашите лични податоци</p>
    <p>A. Личните податоци што ги собрале Huawei</p>
    <p>Пред да ги користите производите или услугите на Huawei, можеби ќе треба да дадете лични
        податоци. Не мора да им ги дадете вашите лични податоци на Huawei, но во некои случаи, ако
        не ги дадете личните податоци ќе предизвикате неможност да ви бидат обезбедени извесни
        сродни производи или услуги.</p>
    <p><br/></p>
    <p>Huawei ќе ги собере и ќе ги искористи вашите лични податоци за целите наведени во оваа
        Изјава. Еве неколку примери за тоа какви лични податоци собираме: </p>
    <p>1. Лични податоци што сте им ги дале на Huawei</p>
    <p>Треба да регистрирате Идентитет на Huawei за да уживате во одредени функции или услуги. Кога
        ќе регистрирате Идентитет на Huawei или ќе се најавите со Идентитетот на Huawei за да
        купувате онлајн, за да преземете софтвер или за да платите за услуги, од вас ќе побараме да
        ни ги дадете релевантните лични податоци, како што се вашето име, адреса за е-пошта, мобилен
        телефонски број, информации за нарачката, адреса за испорака и начин на плаќање.</p>
    <p>Huawei може да ви обезбеди меморија на облак каде што може да ги синхронизирате и да
        направите резервни копи од некои од вашите датотеки, слики или податоци. </p>
    <p>Некои производи на Huawei ви дозволуваат комуникација и споделување на информации со други
        лица. Кога користите производ на Huawei за да споделувате работи со вашето семејство или со
        вашите пријатели, можеби ќе треба да креирате Идентитет на Huawei што вклучува одредени
        информации коишто ќе бидат објавени, меѓу кои вашиот прекар и аватар. Huawei може да собира
        информации поврзани со тие луѓе, како што се нивните имиња, адреси за е-пошта и телефонски
        броеви. Huawei ќе ги преземе соодветните и неопходните мерки за да ја осигури безбедноста на
        информациите што ги давате. Мора да бидете сигурни дека луѓето чиишто информации ги давате
        се согласиле да им ги дадете истите информации на Huawei.</p>
    <p>За да ги исполнат барањата на одредени судски власти во однос на автентикацијата на
        вистинското име зад сметките, спречувањето на зависноста од електронските игри или плаќањето
        на Интернет, Huawei може да побара од вас да обезбедите доказ за вашиот идентитет што го
        издале властите или релевантни информации од картичка со којашто може да бидете
        идентификувани.</p>
    <p>2. Информации што Huawei ги собира додека користите услуги</p>
    <p>Huawei ќе собира податоци за вашиот уред и за тоа како вие и вашиот уред разменувате
        информации со производите и услугите на Huawei. Овој тип информации вклучува:</p>
    <p>(1) Информации за уредот и за апликацијата, како што се името на уредот, кодот за
        идентификација на уредот (IMEI, ESN, MEID и SN), времето за автентикација на уредот, моделот
        на хардверот, верзијата на оперативниот систем (OS), верзијата на апликацијата, кодот за
        идентификација на софтверот и поставките на уредот и апликацијата (како што се оние за
        регионот, јазикот, временската зона и големината на фонтот).</p>
    <p>(2) Информации за мобилната мрежа, како што се идентитетот на операторот на јавната копнена
        мобилна мрежа (PLMN) и адресата за Интернет протокол (IP).</p>
    <p>(3) Информации за најавувањето. Кога употребувате услуги на Huawei или прегледувате содржина
        што ја овозможува Huawei, Huawei автоматски ќе собира и заведува некои информации, како што
        се времето на пристап, бројот на пристапи, ИП-адресата и информации за инциденти (како што
        се грешки, падови, престартувања и ажурирања).</p>
    <p>(4) Информации за локацијата. Huawei ќе ја собира, употребува и обработува приближната или
        точната локација на вашиот уред кога пристапувате до некоја услуга што е заснована врз
        локацијата (на пример, кога пребарувате, кога употребувате софтвер за навигација или кога ја
        прегледувате временската прогноза за специфична локација). Информации за локацијата може да
        се добијат врз основа на GPS, Wi-Fi и идентитетот на операторот на мрежата. Ќе побараме од
        вас да ги изберете апликациите за коишто саката да ги овозможите услугите за локацијата. Во
        менито на поставки на уредот може да ги оневозможите дозволите за локацијата за специфични
        услуги со цел да го одбиете споделувањето на информациите за локацијата. </p>
    <p>(5) Информации што ги чувате на серверите на Huawei. На пример, информациите што ќе ги
        префрлите на облакот ќе се чуваат на серверите на Huawei за брз пристап и за споделување
        меѓу уреди. Нема да ги прегледуваме информациите што ги чувате на серверите на Huawei..</p>
    <p>3. Информации од други извори</p>
    <p>Кога е дозволено со закон, Huawei ќе собира информациите за вас од јавните и комерцијални
        извори. Huawei, исто така, може да се стекне со некои информации за услуги на други
        социјални мрежи, како што е случајот кога користите сметка од социјална мрежа за да се
        најавите на веб сајт на Huawei.</p>
    <p>4. Собирање и користење на податоци со коишто не може да бидете идентификувани</p>
    <p>Податоците со коишто не може да бидете идентификувани не може да се искористат за да се
        идентификува некое лице. Примерите за податоци со коишто не може да бидете идентификувани
        вклучуваат статистика на посети на веб сајтови, преземања на апликација и обем на продажба
        на производ. Huawei ќе собира статистички информации за да разбере како корисниците ги
        користат нашите производи и услуги. На тој начин може да ги подобриме нашите услуги за
        подобро да одговориме на вашите барања. </p>
    <p>Ги чуваме вашите лични податоци одделно од податоците со коишто не може да бидете
        идентификувани и ги употребуваме независно едни од други. Може да настанат околности во кои
        Huawei собира, користи, открива и пренесува податоци со коишто не може да бидете
        идентификувани за други цели по сопствено убедување.</p>
    <p><br/></p>
    <p>B. Како Huawei ги користи вашите лични податоци</p>
    <p>Huawei може да ги користи вашите лични податоци за следните цели:</p>
    <p>(1) Да регистрира и да активира лични и домашни производи на Huawei што вие сте ги
        купиле.</p>
    <p>(2) Да регистрира Идентитет на Huawei за да може да уживате во широк опсег на функции и
        мобилни услуги.</p>
    <p>(3) Да ги достави, активира или потврди производите и услугите што сте ги побарале или да
        изврши промени и да обезбеди техничка поддршка и услуги после продажбата за истите производи
        и услуги врз основа на вашите барања.</p>
    <p>(4) Да ви испрати известувања за ажурирања и за инсталирање на оперативниот систем или на
        апликацијата.</p>
    <p>(5) Да ви обезбеди индивидуализирано корисничко искуство и содржина.</p>
    <p>(6) Да ви испрати информации за производите и услугите што може да ве интересираат, да ве
        покани на промотивни активности и истражувања на пазарот на Huawei или да ви испрати
        маркетинг информации. Ако не сакате да примате такви информации, може да се откажете во
        секое време.</p>
    <p>(7) Да изврши ревизија на интернет, анализа на податоци и истражување; да ја анализира
        ефикасноста на работењето и да го измери пазарниот удел; и да ги подобри производите и
        услугите на Huawei.</p>
    <p>(8) Да ги синхронизира, сподели и складира податоците што сте ги префрлиле или презеле, како
        и податоците што се потребни за операциите за префрлање и преземање.</p>
    <p>(9) Да ги подобри нашите програми за превенција на загуба и против измама.</p>
    <p>(10) Да врши обработка согласно законите и прописите, пр. даноци, барања од надлежните.</p>
    <p>(11) Други цели во рамките на специфични услуги или со ваша согласност.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Како Huawei ги користи колачињата и технологиите слични на нив</p>
    <p>A. Колачиња</p>
    <p>Колаче е текстуална датотека што веб серверот ја чува на даден компјутер или на мобилен уред,
        а содржината на колачето може да ја преземе и да ја прочита само серверот што го создал
        колачето. Колачињата се уникатни за пребарувачот или за мобилната апликација што ја
        користите. Текстот во колачето честопати се состои од идентификатори, име на страницата и
        одредени броеви и знаци.</p>
    <p>Понекогаш, Huawei чува колачиња на компјутери и мобилни уреди со цел да го подобри
        корисничкото искуство, каков што е случајот при следните сценарија:</p>
    <p>(1) Технички колачиња: Најава и потврдување. Кога го користите Идентитетот на Huawei за да се
        најавите на некоја веб страница, колачињата &bdquo;засновани врз сесијата&ldquo; ви
        обезбедуваат непречена посета на оваа страница.</p>
    <p>(2) Индивидуализирани колачиња: Чување на параметри и поставки. На веб страниците може да се
        користат колачиња за да се зачуваат поставките, како што се поставките за јазикот и
        големината на фонтот на вашиот компјутер или на мобилниот уред, ставките во вашата кошничка
        за купување и други параметри за пребарувачот.</p>
    <p>(3) Рекламни колачиња. Huawei користи колачиња за да собира информации за вашите активности и
        интереси онлајн и да ви обезбеди реклами што најмногу соодветствуваат за вас.</p>
    <p>(4) Статистички колачиња. Со колачињата Huawei може да собира информации за тоа како вие ги
        користите веб страниците и другите апликации, или при една посета (користење колачиња за
        една сесија) или за повторни посети (користење постојани колачиња).</p>
    <p>(5) Колачиња за социјални медиуми. Колачињата за социјалните медиуми се поврзани со услугите
        што ги овозможуваат други лица, како што се копчињата за &bdquo;ми се допаѓа&ldquo; и
        копчињата за &bdquo;сподели&ldquo;. Другите лица ги овозможуваат овие услуги, а за возврат
        бараат да потврдите дека сте ја посетиле нашата веб страница.</p>
    <p>Може да ги организирате или избришете колачињата кога сакате. За повеќе детали, постете <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Може да ги
        исчистите сите колачиња што се зачувани на вашиот компјутер, а најновите пребарувачи
        овозможуваат опција за блокирање на колачињата. Меѓутоа, за да ги блокирате колачињата ќе
        треба да ги менувате вашите кориснички поставки секој пат кога ќе ја посетите нашата веб
        страница. Овде може да најдете како да ги организирате поставките за колачиња на вашиот
        пребарувач: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ако ги исчистите колачињата, ќе треба д ги смените вашите поставки следниот пат кога ќе ги
        посетувате веб страниците на Huawei. Имајте предвид дека за извесни услуги на Huawei е
        потребно да се користат колачиња. Ако ги оневозможите колачињата, тоа може да се одрази врз
        некои или врз сите функции на тие услуги.</p>
    <p>B. Веб сигнали и пикселни ознаки</p>
    <p>Покрај колачињата, Huawei и некои други лица може, исто така, да користат веб сигнали и
        пикселни ознаки на веб страниците. Веб сигнал вообичаено е електронска графичка слика
        вградена во веб страницата или во е-поштата за да ги идентификува колачињата на вашиот уред
        кога ја пребарувате таа веб страница или е-пошта. Пикселните ознаки му дозволуваат на Huawei
        да испраќа е-пошта на начин на кој таа ќе биде читлива за вас и ќе знае дали е-поштата е
        отворена.</p>
    <p>Huawei и некои други страни ги употребуваат овие технологии за различни цели, меѓу кои за да
        го анализираат користењето на услугата (заедно со колачињата) и да ви обезбедат
        позадоволителни содржини и реклами. На пример, кога ќе примите е-пошта од Huawei, таа може
        да содржи URL што ќе ве поврзе со веб страница на Huawei ако кликнете на него. Ако кликнете
        на линкот, Huawei ќе ја следи вашата посета за да ни помогне да дознаеме какви производи и
        услуги претпочитате и да ја подобриме нашата служба за корисници. Може да се отпишете од
        листата за е-пошта на Huawei во кое било време ако не сакате да бидете следени на овој
        начин.</p>
    <p>C. Друга локална меморија</p>
    <p>Huawei и некои други страни може да користат други технологии за локална меморија, на пример,
        локално споделени објекти (исто така, познати како &bdquo;Флеш колачиња&ldquo;) и HTML5
        локална меморија, кај некои производи и услуги. Слично со колачињата, овие технологии се
        користат за чување информации на вашиот уред и може да направат запис од некои информации за
        вашите активности и параметри. Меѓутоа, за овие технологии може да се користат поинакви
        медиуми од оние за колачињата. Поради тоа, може да немате можност да ги контролирате со
        користење на стандардните алатки од пребарувачот и поставките. За детали за тоа како да ги
        оневозможите или избришете информациите содржани во Флеш колачињата, кликнете <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">овде</a>. </p>
    <p>D. Не следете ме</p>
    <p>Многу веб пребарувачи ја овозможуваат опцијата Не следете ме, што може да испрати барања до
        веб страниците да не следат. Моментално, главните организации за стандардизација на
        Интернетот немаат воспоставено политики да се наведе како веб страниците треба да се справат
        со таквите барања. Ако ја овозможите можноста Не следете ме на вашиот пребарувач, сите веб
        страници на Huawei ќе го почитуваат вашиот избор.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Како Huawei ги споделува вашите лични податоци</p>
    <p>Не ги споделуваме личните податоци со други компании, организации или поединци, со исклучок
        на следните околности:</p>
    <p>(1) Споделување со согласност: Откако ќе добие согласност, Huawei ќе ги сподели информациите
        што вие сте ги овластиле со други лица или категории на други лица.</p>
    <p>(2) Споделување согласно законите и прописите: Huawei може да ги споделува вашите информации
        согласно законите и прописите за да се реши правен спор или на барање на административни или
        судски власти согласно законот.</p>
    <p>(3) Споделување со филијали на Huawei: Вашите информации може да бидат споделувани со
        филијалите на Huawei само за експлицитни и легитимни цели, а споделувањето е ограничено на
        информациите потребни за услугите. На пример, ја потврдуваме глобалната уникатност на
        сметките пред да дозволиме да бидат регистрирани.</p>
    <p>(4) Споделување со бизнис партнери: Некои производи и/или услуги директно ви ги овозможуваат
        нашите партнери. Huawei, исто така, може да ги сподели вашите информации со нив, тие може да
        ги користат вашите информации за да ви ги овозможат производите и/или услугите што сте ги
        побарале (пр. производи што ги продаваат други продавачи преку платформата за е-трговија на
        Huawei, видео содржини што ги нудат други компании по пат на апликациите на Huawei), да
        направат предвидувања за вашите интереси и може да ви понудат реклами, промотивен материјал
        и други материјали</p>
    <p>(5) Споделување со оператори: Huawei може, исто така, да ги открие вашите информации на
        компании што овозможуваат услуги за вас или во ваше име. Примерите за такви оператори
        вклучуваат компании што нудат телефонска линија за контакт, испраќање е-пошта или услуги што
        овозможуваат поддршка во име на Huawei. Операторите може да ги користат вашите информации
        само со цел да ви овозможат услуги во име на Huawei.</p>
    <p>(6) Huawei ќе ги сподели вашите информации кога има разумна потреба да го стори тоа, на
        пример, за да одговори на барања согласно важечкото право, прописите, правен процес или
        спроведување на правото.</p>
    <p>При сценаријата од 3 до 6, Huawei ќе ја осигури полноправноста на таквото споделување и ќе
        потпише строги договори за неоткривање (NDA) и/или одредби за обработка на податоците со
        компаниите, организациите и поединците со коишто се споделени личните податоци, при што од
        нив ќе побара да се придржуваат кон оваа Изјава и да преземат соодветни мерки за доверливост
        и безбедност кога ги обработуваат личните податоци.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Како Huawei ги штити вашите лични податоци</p>
    <p>Huawei придава голема важност на безбедноста на вашите лични податоци и има усвоено
        стандардни индустриски практики за да ги заштити вашите лични податоци и да спречи
        неовластен пристап до нив, нивно откривање, користење, изменување, оштетување или губење. За
        таа цел, Huawei ги презема следните мерки:</p>
    <p>(1) Преземаме одговорни и остварливи мерки за да бидеме сигурни дека собраните лични податоци
        се минимални и релевантни за она што е неопходно и поврзано со целите за коишто тие се
        обработуваат. Ги задржуваме вашите лични податоци не подолго од она што е неопходно за
        целите наведени во оваа Изјава и во известувањето за приватноста за специфичен производ или
        услуга, освен во случај кога продолжувањето на периодот за задржување на податоците е
        неопходно или дозволено со закон.</p>
    <p>(2) Користиме извесен опсег на технологии, како што се технологиите за криптографија, за да
        ја осигуриме доверливоста на податоците при пренесување. Имплементираме доверливи механизми
        за заштита за да ги заштитиме податоците и серверите за чување податоци од напади.</p>
    <p>(3) Користиме механизми за контрола на пристапот за да се осигуриме дека само овластен
        персонал може да пристапи до вашите лични податоци. Покрај тоа, го контролираме бројот на
        овластен персонал и имплементираме хиерархиско управување со дозволите врз основа на
        службените барања и нивоата на персоналот.</p>
    <p>(4) Строго ги избираме бизнис партнерите и операторите и ги вградуваме барањата за заштита на
        личните податоци во комерцијалните договори, ревизиите и активностите за проценка. </p>
    <p>(5) Спроведуваме курсеви, тестови и јавни активности за обука за безбедноста и заштитата на
        приватноста со цел да ја подигнеме свеста на вработените за заштитата на личните
        податоци.</p>
    <p>Huawei е посветен на заштитата на вашите лични податоци. Сепак, ниту една мерка за безбедност
        не е совршена и ниту еден производ, услуга, веб страница, пренос на податоци, компјутерски
        систем или мрежна конекција не е апсолутно безбедна.</p>
    <p><br/></p>
    <p>За да се справиме со можните ризици, како што се протекување, оштетување и губење на лични
        податоци, Huawei разви неколку механизми и мерки за контрола, јасно ги дефинира стандардите
        за рангирање на безбедносните инциденти и слабости и соодветните процедури за обработка и
        воспостави специјализирана страница за <a href="http://www.huawei.com/en/psirt"
                                                  target="_blank">Безбедносен советник и безбедносно
            известување</a>. Huawei воспостави специјализиран тим за одговор во итни случаи за да
        имплементира планирање на безбедноста, намалување на загубата, анализирање, лоцирање и
        санирање и за да изврши следење на операциите на сродни оддели врз основа на прописите и
        барањата за справување со безбедносни инциденти. </p>
    <p>Ако настане каков било инцидент поврзан со заштитата на личните податоци, Huawei ќе ве
        извести, согласно релевантните правни и прописни барања, за основните информации за
        безбедносниот инцидент и неговото можно дејство, за мерките што Huawei ги презел или ќе ги
        преземе, предлозите за активната одбрана и намалувањето на ризикот и мерките за санација.
        Известувањето може да биде во форма на е-пошта, текстуална порака, известување со автоматска
        порака итн. Ако е тешко да се известат сите субјекти предмет на податоците еден по еден, ќе
        преземеме соодветни и ефективни мерки за да објавиме Безбедносно известување. Покрај тоа,
        исто така, ќе го пријавиме статусот на справување со безбедносни инциденти поврзани со лични
        податоци согласно барањата на надлежните власти.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Како може да управувате со вашите лични податоци</p>
    <p>A. Пристап, исправка, бришење, преносливост на податоци, ограничување на обработката,
        приговор на обработка.</p>
    <p>Законодавството во некои земји и региони каде Huawei овозможува производи и услуги или од
        каде Huawei обработува лични податоци, предвидува субјектите на податоците да побараат права
        (во понатамошниот текст &quot;барања&quot;) во врска со пристапот, исправување, бришење или
        отстранување, пренесување, ограничување и приговарање на обработката на поврзани лични
        податоци од страна на Huawei. Покрај тоа, ќе имате право на преносливост на податоците.</p>
    <p>1. Барање режими и канали</p>
    <p>Барањата на субјектите на податоците мора да бидат поднесени по пат на назначените канали за
        приватност на Huawei. Барањата се важечки дури и ако барателот не ги наведе законите врз кои
        ги заснова неговите барања. </p>
    <p>Барањата на субјектите на податоците може да бидат иницирани преку <a
            href="https://consumer.huawei.com/mk/legal/privacy-questions/" target="_blank">официјалната
        веб страница на Huawei Consumer BG</a>, апликацијата HiCare или апликацијата Huawei ID. Ако
        даден субјект на податоци иницира барање по пат на телефонска линија за контакт, е-пошта,
        онлајн служба за потрошувачи, услужен центар или друг канал, ќе го упатиме субјектот на
        податоците официјално да го поднесе барањето по пат на еден од горенаведените канали за да
        се олесни комуникацијата и повратните информации за напредокот и резултатите.
        Специјализираните канали за поднесување барања од страна на субјектите на податоците се
        наменети за заштита на законските интереси на субјектите на податоците, за осигурување на
        нормалната работа на Huawei и спречување злоупотреба или измамничка употреба на правото на
        барање.</p>
    <p>2. Важност на барањата</p>
    <p>Повеќето закони предвидуваат субјектите на податоците да се придржуваат кон специфични услови
        кога отпочнуваат барања. Со оваа Изјава се бара од субјектите на податоците да:</p>
    <p>(1) поднесуваат барања преку специјализираните канали за барања што ги овозможува Huawei
        (имено, официјалната веб страница на Huawei Consumer BG, апликацијата HiCare и апликацијата
        Идентитет на Huawei).</p>
    <p>(2) обезбедат доволно информации за Huawei да ги потврди нивните идентитети (да се осигури
        дека лицата што го понесуваат барањето се самите субјекти на податоците или лица овластени
        од нивна страна).</p>
    <p>(3) се осигурат дека нивните барања се специфични и остварливи.</p>
    <p>Постојат извесни околности при кои Huawei можеби нема да мора да во целост или воопшто
        одговори на барањето, согласно законите и прописите.</p>
    <p><br/></p>
    <p>B. Повлекување на согласност </p>
    <p>Може да го промените обемот на овластено собирање лични податоци или да ја повлечете вашата
        согласност без да засегате во законитоста на активностите за обработката заснована врз
        согласноста и пред таквото повлекување.</p>
    <p>Може да ги применувате вашите права со тоа што ќе ги избришете информациите, ќе ги
        оневозможите сродните функции или поставување можностите за приватност на вашиот производ
        Huawei. Huawei ќе ги објави методите за повлекување на согласнот за специфични производи и
        услуги во известувањето за приватноста или во дополнителна изјава за тие производи и услуги
        или на барање согласно делот А погоре.</p>
    <p><br/></p>
    <p>C. Откажување на регистрација на Идентитет на Huawei</p>
    <p>Може да ја откажете регистрацијата на вашата сметка за производи поврзани со Идентитетот на
        Huawei. Откако ќе ја откажете регистрацијата на вашата сметка, ќе престанеме да ви
        овозможуваме производи и услуги и ќе ги избришеме вашите лични податоци освен ако
        спротивното не е предвидено со закон. Не може да ја вратите вашата сметка после откажувањето
        на регистрацијата. Треба да регистрирате нов Идентитет на Huawei ако сакате повторно да ги
        користите производите и услугите на Huawei. Може да поднесете апликација за откажување на
        регистрација и да ја завршите постапката во менито за поставки откако ќе се најавите со
        вашиот Идентитет на Huawei на поврзаните уреди, апликации или на официјалната веб
        страница.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Како Huawei ги штити лични податоци на децата</p>
    <p>Личните и домашните производи на Huawei се наменети за возрасни. Меѓутоа, за да може
        производите и услугите на Huawei да ги користат деца, целосно сме свесни за важноста да се
        преземат дополнителни превентивни мерки за заштита на приватноста и безбедноста. Huawei
        идентификува дали субјектите на податоците се деца или не врз основа на возраста за
        полнолетство дефинирана со законите на локалните земји и региони.</p>
    <p>Кога се собираат лични податоци на деца врз основа на согласноста на носителот на родителска
        одговорност, ќе ги користиме или откриваме само информациите што се дозволени со закон, за
        коишто имаме изречна согласност од страна на носителот на родителската одговорност или што
        се потребни за заштита на децата. Носителите на родителската одговорност што имаат потреба
        да пристапат, да ги изменат или избришат личните податоци на нивните деца и на луѓето по
        нивно старателство може да н&egrave; контактираа по пат на каналите дадени во делот &bdquo;IV
        Како Huawei ги штити вашите лични податоци&ldquo;.</p>
    <p>Ако Huawei случајно собере лични податоци на деца без да добие согласност од носителите на
        родителската одговорност, чијшто статус може да се докаже, Huawei ќе ги избрише тие
        информации што е можно поскоро откако дознае за тоа.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Линкови до веб сајтовите, производите и услугите на други лица</p>
    <p>Веб страниците, софтверот за апликациите, производите и услугите на Huawei може да содржат
        линкови до други веб страници, производи и услуги. Производите и услугите на Huawei може,
        исто така, да се служат со производи и услуги од други лица, на пример, апликации од други
        производители објавени на продавницата за апликации на Huawei, HiApp.</p>
    <p>Сите линкови до други веб страници, производи и услуги се овозможуваат само за погодноста на
        корисниците. Треба сами да одлучите за вашата интеракција со таквите линкови. Пред да ги
        поднесете вашите лични податоци на други лица, ве молиме прочитајте ги и упатете се за
        политиките за приватност на тие други лица. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Меѓународен пренос на вашите лични податоци </p>
    <p>Нашите производи и услуги се испорачуваат преку ресурсите и серверите лоцирани на различни
        места. За да ви ги понудиме нашите производи и услуги, можеби ќе треба да ги пренесеме
        вашите лични податоци низ неколку земји. Овластениот персонал на Huawei и на други страни
        што настапуваат во наше име може да пристапи, да користи и да обработува лични податоци
        собрани од вас во друг/а земја/регион, каде што може да има помалку строги закони за заштита
        на податоците, покај вашата/вашиот земја/регион каде што сте ги внесле податоците. Кога ги
        пренесуваме вашите лични податоци во други земји/региони, ќе ги заштитиме личните податоци
        како што е опишано во оваа изјава или на друг начин откриен кога податоците се собираат (пр.
        по пат на известување за приватноста или дополнителна изјава за специфичен производ или
        услуга).</p>
    <p>Huawei имплементира глобални практики за приватност при обработката на личните податоци
        заштитени согласно разни закони за заштита на податоците. Huawei ги пренесува личните
        податоци меѓу земјите во кои работи согласно стандардите и условите пропишани со важечките
        закони за заштита на податоците, меѓу кои и стандардите и условите поврзани со безбедноста и
        обработката. </p>
    <p>Во однос на личните податоци што доаѓаат од ЕУ и Швајцарија, работиме во согласност со
        важечките правни барања согласно кои овозможуваме соодветни заштитни мерки при преносот на
        личните податоци во земји надвор од Европската економска област (&bdquo;ЕЕА&ldquo;) или
        Швајцарија. Користиме разновидни локални механизми, како што се стандардните договорни
        одредби за имплементација на меѓуграничен пренос на вашите лични податоци; или
        имплементираме безбедносни мерки како што е анонимизацијата на податоците пред пренесувањето
        на податоците преку границата.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Меѓународни корисници</p>
    <p>Ако ги користите услугите на Huawei во облак за потрошувачи во земја-членка на Европската
        економска област или Швајцарија, Албанија, Андора, Босна и Херцеговина, Фарските Острови,
        Гибралтар, Гренланд, Република Македонија, Молдавија, Монако, Црна Гора, Сан Марино, Србија,
        Ватикан, Јапонија, Јужна Кореја, САД и Канада, податоците ги собира Aspiegel Limited.</p>
    <p>Ако ја користите онлајн продавницата на Huawei во САД (www.hihonor.com/us), Huawei Device
        USA, Inc ги собира податоците. </p>
    <p>Ако ја користите онлајн продавницата на Huawei во Европа, Huawei Technologies Dusseldorf GmbH
        ги собира податоците.</p>
    <p><br/></p>
    <p>X. Ажурирања на оваа Изјава</p>
    <p>Huawei го задржува правото да ја ажурира оваа Изјава во кое било време. </p>
    <p>Ако оваа Изјава е ревидирана од време на време, Huawei ќе објави известување за промени по
        пат на различни канали, на пример, со објавување на најновата верзија на нашата официјална
        веб страница: http://consumer.huawei.com.</p>
    <p>&bdquo;Големите промени&ldquo; во оваа Изјава вклучуваат, но не се ограничени на:</p>
    <p>(1) Големи промени во нашите услужни режими, на пример, целите на обработката на личните
        податоци, типовите на обработени лични податоци и начините на користење на личните
        податоци</p>
    <p>(2) Големи промени во нашата сопственичка структура, организациска структура итн., на пример,
        промени во сопственоста предизвикани со приспособување на бизнисот, банкрот или
        преземање</p>
    <p>(3) Промени во главните предмети на споделување, пренос и откривање на личните податоци</p>
    <p>(4) Големи промени во вашите права во однос на обработката на личните податоци и начините на
        кои вие ги уживате тие права</p>
    <p>(5) Промени во одделите, контактите и каналите за поплаки на Huawei одговорни за безбедноста
        при обработка на личните податоци</p>
    <p>(6) Идентификувани големи ризици во безбедноста на личните податоци што влијаат врз
        извештаите за проценка</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Како да контактирате со нас</p>
    <p>Организиравме оддел за заштита на личните податоци (референт за заштита на податоци). Ако
        имате прашања, коментари или предлози, ве молиме контактирајте со нас, така што ќе ја
        посетите нашата страница <a href="https://consumer.huawei.com/mk/legal/privacy-questions/"
                                    target="_blank">за контакт</a> или ќе ги поднесете истите до
        нашите глобални канцеларии. За да ја добиете целосната листа на канцеларии на Huawei, ве
        молиме посетете ја страницата <a href="https://consumer.huawei.com/mk/contact-us/"
                                         target="_blank">глобални канцеларии</a>.</p>
    <p>Воспоставивме специјализирано одделени за заштита на лични податоци (или офицер за заштита на
        податоци). Може да ги контактирате на dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Белешка: како резултат на разликите во локалните закони и јазици, локалните верзии на
        Изјавата за приватност за деловни корисници на Huawei може да се разликуваат од оваа
        верзија. Во случај на каков било конфликт, ќе преовлада локалната верзија.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Авторско право &copy;2018 Huawei Device Co., Ltd. Сите права задржани.</p>
    <p/></div>
</body>
</html>